FAQ

  1. Home
  2. Docs
  3. FAQ
  4. I’m trying to install WPBakery Page Builder, but WordPress is saying “The package could not be installed. No valid plugins were found.”

I’m trying to install WPBakery Page Builder, but WordPress is saying “The package could not be installed. No valid plugins were found.”

Please make sure to unzip the original file that you’ve downloaded. Inside of it you’ll find documentation and plugin .zip file (that should be uploaded to your site).